* Pin 1 = gate
* Pin 2 = drain
* Pin 3 = source
* Body = drain
* "Normal" netlist order is D G S
*
* EKV mod file modified 6/14/10 to match datasheet data
*
.SUBCKT IRFP9240EKV G D S
M1 Di Gi Si Si IRFP9240EKV_DC L=100u W=315u
RS Si S 0.075
RG Gi G 4.7
RD Di D 0.1
Cgs G S 1317p
Cgd G D 500p
*
.model IRFP9240EKV_DC pmos (
+ level=12
+ vto=-3.85
+ gamma=5.0
+ phi=3.0
+ kp=11
+ lambda=90
+ )
*
.ENDS IRFP9240EKV
