.SUBCKT irfp240EKV 1 2 3
*
* good IRFP EKV mod file modified 6/14/10 to fit datasheet data
* Node 1: Drain
* Node 2: Gate
* Node 3: Source
*
M1 10 20 30 30 MOSFET L=100u W=440u
* L=100u W=500u
RD 1 10 0.1
RG 2 20 4.7
RS 3 30 0.02
D1 3 1 DSDIODE
*
.model MOSFET nmos (
+ level=12
+ vto=4.1
+ gamma=5.0
+ phi=0.7
+ kp=6.0
+ lambda=90
* + ucrit=1e7
+ )
*
.MODEL DSDIODE D IS=4.2e-12 RS=0.016 N=1.05 BV=250
+IBV=0.00025 EG=1.2 XTI=4 TT=0
+CJO=1.4e-09 VJ=4.4 M=0.9 FC=0.5
*
.ENDS
